-- 基础信息
base_info = {
	group_id = 133303416
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 416001, monster_id = 28030501, pos = { x = -1545.818, y = 236.300, z = 3812.121 }, rot = { x = 0.000, y = 293.001, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 901, area_id = 23 },
	{ config_id = 416002, monster_id = 28030501, pos = { x = -1566.739, y = 236.300, z = 3802.225 }, rot = { x = 0.000, y = 43.175, z = 0.000 }, level = 30, drop_tag = "鸟类", area_id = 23 },
	{ config_id = 416003, monster_id = 28030501, pos = { x = -1582.074, y = 236.300, z = 3813.092 }, rot = { x = 0.000, y = 234.656, z = 0.000 }, level = 30, drop_tag = "鸟类", area_id = 23 },
	{ config_id = 416004, monster_id = 28030501, pos = { x = -1572.435, y = 236.300, z = 3804.901 }, rot = { x = 0.000, y = 119.088, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 901, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 416001, 416002, 416003, 416004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
